# Product
product:
    pattern: /product(/id)
    controller: Product
    extra:
        layout: product
        active:
            submenu: catalog
            catalog: products

# Products
products:
    pattern: /products(/page)
    controller: Products
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: products
        active:
            submenu: catalog
            catalog: products
